﻿.padding-top-15 {
    padding-top: 15px;
}
.padding-bottom-15 {
    padding-bottom: 15px;
}
.padding-right-54 {
    padding-right: 54px;
}
.padding-right-30 {
    padding-right: 30px;
}
.padding-left-54 {
    padding-left: 54px;
}
.padding-left-30 {
    padding-left: 30px;
}
.font-22 {
    font-size: 22px;
}

/*additional style-start*/
tr.critical-path {
    background-color: #fcf2f3 !important;
    border: 2px solid #f5c3c5;
}

div.form-action-btn-container {
    display: inline-block;
}
/*additional style-end*/